=== debian/control ===
Source: xtermcontrol
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               xauth <!nocheck>,
               xvfb <!nocheck>,
               xterm <!nocheck>
Standards-Version: 4.6.0
Homepage: https://www.thrysoee.dk/xtermcontrol/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/xtermcontrol.git
Vcs-Browser: https://salsa.debian.org/debian/xtermcontrol

Package: xtermcontrol
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: xterm
Description: dynamic configuration of xterm properties
 xtermcontrol is an utility to dynamically query and modify xterm
 properties, making it easy to query and change colors, title, font and
 geometry of a running xterm.  Window manipulations such as de-/iconify,
 raise/lower, maximize/restore and reset are also supported.
 .
 xtermcontrol also lets advanced users issue any xterm control sequence.
