=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	xvfb-run xterm -e '( dh_auto_test ; echo $$? ) | tee debian/xterm_dh_auto_test.log'
	cat debian/xterm_dh_auto_test.log
	sh -c 'exit $$(tail -1 debian/xterm_dh_auto_test.log)'
endif
