=== debian/watch ===
version=4
https://www.thrysoee.dk/xtermcontrol/ \./xtermcontrol-(.*)\.tar\.gz
